<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:myapp="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <androidx.swiperefreshlayout.widget.SwipeRefreshLayout
        android:id="@+id/swipe_refresh_layout"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <ScrollView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:overScrollMode="never"
            android:scrollbars="none">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical">


                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="250dp">

                    <ImageView
                        android:id="@+id/img_bg"
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:layout_alignParentStart="true"
                        android:layout_alignParentLeft="true"
                        android:layout_alignParentTop="true"
                        android:contentDescription="@null"
                        android:scaleType="centerCrop"
                        android:src="@drawable/user_mine_profile_bg_11" />

                    <ImageView
                        android:id="@+id/iv_share"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="35dp"
                        android:layout_marginEnd="15dp"
                        android:layout_toLeftOf="@id/iv_edit_info"
                        android:padding="5dp"
                        android:src="@drawable/user_mine_ic_share" />

                    <ImageView
                        android:id="@+id/iv_edit_info"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentEnd="true"
                        android:layout_marginTop="34dp"
                        android:layout_marginEnd="27dp"
                        android:padding="5dp"
                        android:src="@drawable/user_mine_ic_mine_setting_info" />

                    <Button
                        android:id="@+id/btn_change"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_below="@+id/iv_edit_info"
                        android:layout_alignParentRight="true"
                        android:text="切换环境"
                        android:visibility="gone"
                        tools:visibility="visible" />


                    <com.ydl.ydlcommon.view.widgets.BorderCircleImageView
                        android:id="@+id/img_head"
                        android:layout_width="70dp"
                        android:layout_height="70dp"
                        android:layout_marginLeft="20dp"
                        android:layout_marginTop="60dp"
                        android:src="@drawable/platform_head_place_hold_pic"
                        myapp:pa_border_color="@color/white"
                        myapp:pa_border_width="2dp" />


                    <TextView
                        android:id="@+id/text_userName"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignTop="@+id/img_head"
                        android:layout_marginLeft="14dp"
                        android:layout_toRightOf="@+id/img_head"
                        android:textColor="@color/white"
                        android:textSize="22sp"
                        tools:text="用户A用户A用户A用户A用户" />


                    <androidx.cardview.widget.CardView
                        android:id="@+id/cv_duration"
                        android:layout_width="wrap_content"
                        android:layout_height="20dp"
                        android:layout_below="@+id/text_userName"
                        android:layout_marginLeft="14dp"
                        android:layout_marginTop="3dp"
                        android:layout_toRightOf="@+id/img_head"
                        android:elevation="0dp"
                        app:cardCornerRadius="10dp">

                        <TextView
                            android:id="@+id/tv_duration"
                            android:layout_width="match_parent"
                            android:layout_height="match_parent"
                            android:layout_below="@+id/text_userName"
                            android:background="#40BCF9"
                            android:gravity="center_vertical"
                            android:paddingLeft="8dp"
                            android:paddingRight="8dp"
                            android:textColor="#FFFFFF"
                            android:textSize="11sp"
                            tools:text="你我相识已502天~" />
                    </androidx.cardview.widget.CardView>


                    <LinearLayout
                        android:id="@+id/linearLayout"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_below="@+id/img_head"
                        android:layout_marginLeft="16dp"
                        android:layout_marginTop="24dp"
                        android:layout_marginRight="14dp"
                        android:orientation="horizontal">

                        <LinearLayout
                            android:id="@+id/ll_guanzhu"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_weight="1"
                            android:background="?android:attr/selectableItemBackground"
                            android:gravity="center_horizontal"
                            android:orientation="vertical"
                            android:paddingTop="10dp">

                            <TextView
                                android:id="@+id/tv_attention_num"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:textColor="@color/white"
                                android:textSize="16sp"
                                tools:text="90" />

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_marginTop="2dp"
                                android:text="我的关注"
                                android:textColor="@color/white"
                                android:textSize="11sp" />

                        </LinearLayout>

                        <View
                            android:layout_width="0.5dp"
                            android:layout_height="15dp"
                            android:layout_gravity="bottom"
                            android:background="@color/white" />


                        <LinearLayout
                            android:id="@+id/ll_my_trends"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_weight="1"
                            android:background="?android:attr/selectableItemBackground"
                            android:gravity="center_horizontal"
                            android:orientation="vertical"
                            android:paddingTop="10dp">

                            <TextView
                                android:id="@+id/tv_trend_num"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:textColor="@color/white"
                                android:textSize="16sp"
                                tools:text="90" />

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_marginTop="2dp"
                                android:text="我的动态"
                                android:textColor="@color/white"
                                android:textSize="11sp" />

                        </LinearLayout>

                        <View
                            android:layout_width="0.5dp"
                            android:layout_height="15dp"
                            android:layout_gravity="bottom"
                            android:background="@color/white" />


                        <LinearLayout
                            android:id="@+id/ll_fans"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_weight="1"
                            android:background="?android:attr/selectableItemBackground"
                            android:gravity="center_horizontal"
                            android:orientation="vertical"
                            android:paddingTop="10dp">

                            <TextView
                                android:id="@+id/tv_fans_tv"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:textColor="@color/white"
                                android:textSize="16sp"
                                tools:text="90" />

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_marginTop="2dp"
                                android:text="我的粉丝"
                                android:textColor="@color/white"
                                android:textSize="11sp" />

                        </LinearLayout>

                        <View
                            android:layout_width="0.5dp"
                            android:layout_height="15dp"
                            android:layout_gravity="bottom"
                            android:background="@color/white" />


                        <LinearLayout
                            android:id="@+id/ll_my_test_log"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_weight="1"
                            android:background="?android:attr/selectableItemBackground"
                            android:gravity="center_horizontal"
                            android:orientation="vertical"
                            android:paddingTop="10dp">

                            <TextView
                                android:id="@+id/tv_test_record_num"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:textColor="@color/white"
                                android:textSize="16sp"
                                tools:text="90" />

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_marginTop="2dp"
                                android:text="测试记录"
                                android:textColor="@color/white"
                                android:textSize="11sp" />

                        </LinearLayout>

                    </LinearLayout>


                </RelativeLayout>

                <androidx.cardview.widget.CardView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="16dp"
                    android:layout_marginTop="-20dp"
                    android:layout_marginRight="14dp"
                    android:elevation="4dp"
                    app:cardCornerRadius="6dp">

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="vertical">

                        <androidx.constraintlayout.widget.ConstraintLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:paddingLeft="20dp"
                            android:paddingTop="25dp"
                            android:paddingRight="20dp"
                            android:paddingBottom="22dp">

                            <LinearLayout
                                android:id="@+id/ll_account"
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:layout_weight="1"
                                android:background="?android:attr/selectableItemBackground"
                                android:gravity="center_horizontal"
                                android:orientation="vertical"
                                app:layout_constraintHorizontal_weight="1"
                                app:layout_constraintLeft_toLeftOf="parent"
                                app:layout_constraintRight_toLeftOf="@id/ll_red_packet"
                                app:layout_constraintTop_toTopOf="parent">

                                <ImageView
                                    android:layout_width="25dp"
                                    android:layout_height="25dp"
                                    android:layout_marginTop="3dp"
                                    android:src="@drawable/user_mine_ic_account_charge" />

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:layout_marginTop="8dp"
                                    android:text="账户余额"
                                    android:textColor="@color/platform_color_999999"
                                    android:textSize="12sp" />

                            </LinearLayout>

                            <RelativeLayout
                                android:id="@+id/ll_red_packet"
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:background="?android:attr/selectableItemBackground"
                                app:layout_constraintHorizontal_weight="1"
                                app:layout_constraintLeft_toRightOf="@id/ll_account"
                                app:layout_constraintRight_toLeftOf="@id/csl_call_order"
                                app:layout_constraintTop_toTopOf="@id/ll_account">

                                <ImageView
                                    android:id="@+id/img_coupon"
                                    android:layout_width="25dp"
                                    android:layout_height="25dp"
                                    android:layout_centerHorizontal="true"
                                    android:layout_marginTop="3dp"
                                    android:src="@drawable/user_mine_ic_red_pack" />

                                <View
                                    android:id="@+id/view_new_coupon"
                                    android:layout_width="8dp"
                                    android:layout_height="8dp"
                                    android:layout_alignEnd="@+id/img_coupon"
                                    android:layout_marginEnd="-2dp"
                                    android:background="@drawable/user_mine_background_red_point_new_coupon"
                                    android:visibility="invisible"
                                    tools:visibility="visible" />


                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:layout_below="@+id/img_coupon"
                                    android:layout_centerHorizontal="true"
                                    android:layout_marginTop="8dp"
                                    android:text="红包卡券"
                                    android:textColor="@color/platform_color_999999"
                                    android:textSize="12sp" />

                            </RelativeLayout>

                            <RelativeLayout
                                android:id="@+id/csl_call_order"
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:background="?android:attr/selectableItemBackground"
                                android:orientation="vertical"
                                app:layout_constraintHorizontal_weight="1"
                                app:layout_constraintLeft_toRightOf="@id/ll_red_packet"
                                app:layout_constraintRight_toLeftOf="@id/csl_trade_order"
                                app:layout_constraintTop_toTopOf="@id/ll_account">

                                <ImageView
                                    android:id="@+id/iv_confide"
                                    android:layout_width="25dp"
                                    android:layout_height="25dp"
                                    android:layout_centerHorizontal="true"
                                    android:layout_marginTop="3dp"
                                    android:src="@drawable/user_mine_ic_qinshu_record" />

                                <ImageView
                                    android:id="@+id/iv_confide_tip"
                                    android:layout_width="8dp"
                                    android:layout_height="8dp"
                                    android:layout_alignEnd="@+id/iv_confide"
                                    android:layout_marginEnd="-2dp"
                                    android:src="@drawable/user_mine_background_red_point_new_coupon"
                                    android:visibility="gone"
                                    tools:visibility="visible" />

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:layout_below="@+id/iv_confide"
                                    android:layout_centerHorizontal="true"
                                    android:layout_marginTop="8dp"
                                    android:text="倾诉记录"
                                    android:textColor="@color/platform_color_999999"
                                    android:textSize="12sp" />

                            </RelativeLayout>

                            <RelativeLayout
                                android:id="@+id/csl_trade_order"
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:background="?android:attr/selectableItemBackground"
                                app:layout_constraintHorizontal_weight="1"
                                app:layout_constraintLeft_toRightOf="@id/csl_call_order"
                                app:layout_constraintRight_toRightOf="parent"
                                app:layout_constraintTop_toTopOf="@id/ll_account">

                                <ImageView
                                    android:id="@+id/iv_trade_order"
                                    android:layout_width="25dp"
                                    android:layout_height="25dp"
                                    android:layout_centerHorizontal="true"
                                    android:layout_marginTop="3dp"
                                    android:src="@drawable/user_mine_ic_order" />

                                <TextView
                                    android:id="@+id/iv_order_tip"
                                    android:layout_alignEnd="@+id/iv_trade_order"
                                    android:layout_marginEnd="-2dp"
                                    android:src="@drawable/user_mine_background_red_point_new_coupon"
                                    android:layout_width="12dp"
                                    android:layout_height="12dp"
                                    android:background="@drawable/user_mine_background_red_point_new_coupon"
                                    android:gravity="center"
                                    android:textColor="@color/white"
                                    android:textSize="6sp"
                                    android:visibility="gone"
                                    app:layout_constraintCircle="@id/iv_trade_order"
                                    app:layout_constraintCircleAngle="45"
                                    app:layout_constraintCircleRadius="10dp"
                                    tools:text="911"
                                    tools:visibility="visible" />

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:layout_below="@id/iv_trade_order"
                                    android:layout_centerHorizontal="true"
                                    android:layout_marginTop="8dp"
                                    android:text="预约订单"
                                    android:textColor="@color/platform_color_999999"
                                    android:textSize="12sp" />

                            </RelativeLayout>


                            <LinearLayout
                                android:id="@+id/ll_my_courses"
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:layout_marginTop="28dp"
                                android:background="?android:attr/selectableItemBackground"
                                android:gravity="center_horizontal"
                                android:orientation="vertical"
                                app:layout_constraintHorizontal_weight="1"
                                app:layout_constraintLeft_toLeftOf="parent"
                                app:layout_constraintRight_toLeftOf="@id/ll_service"
                                app:layout_constraintTop_toBottomOf="@id/ll_account">

                                <ImageView
                                    android:layout_width="25dp"
                                    android:layout_height="25dp"
                                    android:src="@drawable/user_mine_ic_my_course" />

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:layout_marginTop="8dp"
                                    android:text="我的课程"
                                    android:textColor="@color/platform_color_999999"
                                    android:textSize="12sp" />

                            </LinearLayout>

                            <LinearLayout
                                android:id="@+id/ll_service"
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:background="?android:attr/selectableItemBackground"
                                android:gravity="center_horizontal"
                                android:orientation="vertical"
                                app:layout_constraintHorizontal_weight="1"
                                app:layout_constraintLeft_toRightOf="@id/ll_my_courses"
                                app:layout_constraintRight_toLeftOf="@id/ll_meditation"
                                app:layout_constraintTop_toTopOf="@id/ll_my_courses">

                                <ImageView
                                    android:layout_width="25dp"
                                    android:layout_height="25dp"
                                    android:src="@drawable/user_mine_ic_service" />

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:layout_marginTop="8dp"
                                    android:text="建议/反馈"
                                    android:textColor="@color/platform_color_999999"
                                    android:textSize="12sp" />

                            </LinearLayout>

                            <LinearLayout
                                android:id="@+id/ll_meditation"
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:layout_weight="1"
                                android:background="?android:attr/selectableItemBackground"
                                android:gravity="center_horizontal"
                                android:orientation="vertical"
                                app:layout_constraintHorizontal_weight="1"
                                app:layout_constraintLeft_toRightOf="@id/ll_service"
                                app:layout_constraintRight_toLeftOf="@id/ll_wiki"
                                app:layout_constraintTop_toTopOf="@id/ll_my_courses">

                                <ImageView
                                    android:layout_width="25dp"
                                    android:layout_height="25dp"
                                    android:src="@drawable/user_mine_ic_my_meditation" />

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:layout_marginTop="8dp"
                                    android:text="冥想"
                                    android:textColor="@color/platform_color_999999"
                                    android:textSize="12sp" />

                            </LinearLayout>

                            <LinearLayout
                                android:id="@+id/ll_wiki"
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                app:layout_constraintHorizontal_weight="1"
                                android:background="?android:attr/selectableItemBackground"
                                android:gravity="center_horizontal"
                                app:layout_constraintRight_toRightOf="parent"
                                android:orientation="vertical"
                                app:layout_constraintLeft_toRightOf="@id/ll_meditation"
                                app:layout_constraintTop_toTopOf="@id/ll_my_courses">

                                <ImageView
                                    android:layout_width="25dp"
                                    android:layout_height="25dp"
                                    android:src="@drawable/user_mine_ic_my_wiki" />

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:layout_marginTop="8dp"
                                    android:text="心理百科"
                                    android:textColor="@color/platform_color_999999"
                                    android:textSize="12sp" />

                            </LinearLayout>

                        </androidx.constraintlayout.widget.ConstraintLayout>
                    </LinearLayout>

                </androidx.cardview.widget.CardView>

                <androidx.cardview.widget.CardView
                    android:id="@+id/me_card_vip"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="16dp"
                    android:layout_marginTop="20dp"
                    android:layout_marginEnd="14dp"
                    android:visibility="gone"
                    tools:visibility="visible"
                    app:cardCornerRadius="8dp">

                    <androidx.constraintlayout.widget.ConstraintLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:paddingStart="16dp"
                        android:paddingTop="12dp"
                        android:background="@drawable/me_icon_vip_bg"
                        android:paddingEnd="14dp"
                        android:paddingBottom="12dp">

                        <TextView
                            android:id="@+id/me_vip_center"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="会员中心"
                            android:textColor="#904f00"
                            android:textStyle="bold"
                            android:textSize="16sp"
                            app:layout_constraintLeft_toLeftOf="parent"
                            app:layout_constraintTop_toTopOf="parent" />

                        <ImageView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginStart="4dp"
                            android:src="@drawable/me_icon_vip"
                            app:layout_constraintBottom_toBottomOf="@id/me_vip_center"
                            app:layout_constraintLeft_toRightOf="@id/me_vip_center"
                            app:layout_constraintTop_toTopOf="@id/me_vip_center" />

                        <TextView
                            android:id="@+id/me_vip_des"
                            android:layout_width="0dp"
                            android:layout_height="wrap_content"
                            android:layout_marginTop="8dp"
                            android:text="您当前不是会员，开通立享会员特权"
                            android:layout_marginRight="4dp"
                            android:textSize="11sp"
                            android:gravity="left"
                            app:layout_constraintRight_toLeftOf="@id/ll_open_vip"
                            android:textColor="@color/platform_color_999999"
                            app:layout_constraintLeft_toLeftOf="@id/me_vip_center"
                            app:layout_constraintTop_toBottomOf="@id/me_vip_center" />

                        <LinearLayout
                            android:id="@+id/ll_open_vip"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:background="@drawable/user_shape_bg_ffc57d_ffb95f"
                            android:gravity="center_vertical"
                            android:orientation="horizontal"
                            android:paddingLeft="16dp"
                            android:paddingTop="6dp"
                            android:paddingEnd="12dp"
                            android:paddingBottom="6dp"
                            app:layout_constraintBottom_toBottomOf="parent"
                            app:layout_constraintRight_toRightOf="parent"
                            app:layout_constraintTop_toTopOf="parent">

                            <TextView
                                android:id="@+id/tv_open_vip"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:text="开通会员"
                                android:textStyle="bold"
                                android:textColor="#904f00"
                                android:textSize="14sp"
                                app:layout_constraintLeft_toLeftOf="parent"
                                app:layout_constraintTop_toTopOf="parent" />
                            <ImageView
                                android:layout_marginLeft="6dp"
                                android:src="@drawable/me_icon_open_vip_right"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"/>

                        </LinearLayout>


                    </androidx.constraintlayout.widget.ConstraintLayout>
                </androidx.cardview.widget.CardView>

                <androidx.cardview.widget.CardView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="16dp"
                    android:layout_marginTop="20dp"
                    android:layout_marginRight="14dp"
                    android:elevation="4dp"
                    app:cardCornerRadius="6dp">

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="vertical">

                        <com.ydl.ydlcommon.view.JumpTextView
                            android:id="@+id/jtv_account_help"
                            android:layout_width="match_parent"
                            android:layout_height="50dp"
                            android:background="@color/white"
                            app:pa_jump_tv_icon="@drawable/user_mine_ic_helep"
                            app:pa_jump_tv_left_color="@color/platform_color_999999"
                            app:pa_jump_tv_left_size="12sp"
                            app:pa_jump_tv_left_text="帮助中心" />

                        <View
                            style="@style/user_new_divide_color_style"
                            android:background="#ebebeb" />

                        <com.ydl.ydlcommon.view.JumpTextView
                            android:id="@+id/jtv_account_privacy"
                            android:layout_width="match_parent"
                            android:layout_height="50dp"
                            android:background="@color/white"
                            app:pa_jump_tv_icon="@drawable/user_mine_ic_safe"
                            app:pa_jump_tv_left_color="@color/platform_color_999999"
                            app:pa_jump_tv_left_size="12sp"
                            app:pa_jump_tv_left_text="隐私安全"
                            app:pa_jump_tv_right_color="#b3b3b3"
                            app:pa_jump_tv_right_size="10sp"
                            app:pa_jump_tv_right_text="设置手势密码，保障隐私安全" />


                        <View
                            style="@style/user_new_divide_color_style"
                            android:background="#ebebeb" />

                        <com.ydl.ydlcommon.view.JumpTextView
                            android:id="@+id/jtv_introduce"
                            android:layout_width="match_parent"
                            android:layout_height="50dp"
                            android:background="@color/white"
                            app:pa_jump_tv_icon="@drawable/user_mine_app_mine_introduce"
                            app:pa_jump_tv_left_color="@color/platform_color_999999"
                            app:pa_jump_tv_left_size="12sp"
                            app:pa_jump_tv_left_text="壹点灵介绍" />

                        <View
                            style="@style/user_new_divide_color_style"
                            android:background="#ebebeb" />

                        <com.ydl.ydlcommon.view.JumpTextView
                            android:id="@+id/jtv_about_us"
                            android:layout_width="match_parent"
                            android:layout_height="50dp"
                            android:background="@color/white"
                            app:pa_jump_tv_icon="@drawable/user_mine_app_mine_aboutus"
                            app:pa_jump_tv_left_color="@color/platform_color_999999"
                            app:pa_jump_tv_left_size="12sp"
                            app:pa_jump_tv_left_text="关于我们" />

                        <View
                            style="@style/user_new_divide_color_style"
                            android:background="#ebebeb" />

                        <com.ydl.ydlcommon.view.JumpTextView
                            android:id="@+id/jtv_account_enter"
                            android:layout_width="match_parent"
                            android:layout_height="50dp"
                            android:background="@color/white"
                            app:pa_jump_tv_icon="@drawable/user_mine_ruzhu"
                            app:pa_jump_tv_left_color="@color/platform_color_999999"
                            app:pa_jump_tv_left_size="12sp"
                            app:pa_jump_tv_left_text="专家入驻"
                            app:pa_jump_tv_right_color="#b3b3b3"
                            app:pa_jump_tv_right_size="10sp" />
                    </LinearLayout>

                </androidx.cardview.widget.CardView>

                <ImageView
                    android:id="@+id/iv_mine_logo"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="20dp"
                    android:background="@color/baby_blue"
                    tools:src="@drawable/user_mine_ydl_logo" />

            </LinearLayout>

        </ScrollView>
    </androidx.swiperefreshlayout.widget.SwipeRefreshLayout>

    <TextView
        android:id="@+id/tishi"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="#fffeae"
        android:padding="10dp"
        android:text=""
        android:textColor="#EB5835"
        android:visibility="gone" />

</RelativeLayout>